fusionary/ee2-bootstrap

There is no license information available for the latest version (1.9.24) of this package.

Config bootstrap for ExpressionEngine 2.x

1.9.24 2015-09-02 15:02 UTC

README

use Fusionary\ExpressionEngine2\Bootstrap;